---

How to Install Latest Magento CMS in Ubuntu and Debian

This article will guide you to install the most recent version of ???Community Edition??? of Magento on a system running:Apache version 2.2 or 2.4, PHP version 5.6 or 7.0.x or later with required extensions and MySQL version 5.6 or later